Subject: bug#26531: Emacs crashes with adding space character

From: Paul Eggert <[email-masked]>
Date: Sat, 15 Apr 2017 22:43:19 -0700

I can reproduce the problem on Fedora 25 x86-64, using "LC_ALL=C /usr/bin/emacs 
-Q" (this is the bundled Emacs, Emacs 25.1), by going to the first '"' in the 
file, inserting "xxxxx" before it by typing "x" five times, and then typing 
Backspace five times. The problem is intermittent.

I cannot reproduce the problem on the same platform by running the latest Emacs 
25 built from git (this is commit bc55a5742352f14b1ff3c50d19b5d00f087bd466 dated 
2017-04-12). So I am hoping that the bug is fixed and that the fix will appear 
in the next release. If possible, it'd be nice if you tried the latest Emacs 25 too.